id: "mr_Modi"
language: "mr"
script: "Modi"
name: "Marathi (Modi)"
population: 0
region: "IN"
sample_text {
  masthead_full: "𑘭𑘨𑘪𑘦"
  masthead_partial: "𑘡𑘧"
  styles: "𑘕𑘿𑘧𑘰 𑘀𑘨𑘿𑘞𑘲 𑘦𑘰𑘡𑘪 𑘎𑘳𑘘𑘳𑘽𑘪𑘰𑘝𑘲𑘩 𑘭𑘨𑘿𑘪 𑘪𑘿𑘧𑘎𑘿𑘝𑘲𑘽𑘓𑘲 𑘭𑘿𑘪𑘰𑘥𑘰𑘪𑘲𑘎 𑘢𑘿𑘨𑘝𑘲𑘬𑘿𑘙𑘰 𑘪"
  tester: "𑘕𑘿𑘧𑘰 𑘀𑘨𑘿𑘞𑘲, 𑘦𑘰𑘡𑘪𑘲 𑘀𑘠𑘲𑘎𑘰𑘨𑘰𑘽𑘓𑘲 𑘀𑘤𑘮𑘹𑘩𑘡𑘰 𑘪 𑘀𑘢𑘿𑘨𑘝𑘲𑘬𑘿𑘙𑘰 𑘖𑘰𑘩𑘿𑘧𑘰𑘡𑘹 𑘀𑘦𑘰𑘡𑘳𑘬 𑘎𑘿𑘨𑘲𑘝𑘿𑘧𑘹 𑘑𑘚𑘳𑘡 𑘁𑘩𑘲 𑘁𑘜𑘲 𑘝𑘿𑘧𑘰𑘧𑘻𑘐𑘹"
  poster_sm: "𑘕𑘿𑘧𑘰 𑘀𑘨𑘿𑘞𑘲, 𑘕𑘳𑘩𑘳𑘦"
  poster_md: "𑘕𑘿𑘧𑘰 𑘀𑘨𑘿𑘞𑘲, 𑘨𑘰𑘬𑘿𑘘𑘿𑘨"
  poster_lg: "𑘭𑘨𑘿𑘪"
  specimen_48: "𑘕𑘿𑘧𑘰 𑘀𑘨𑘿𑘞𑘲, 𑘭𑘽𑘧𑘳𑘎𑘿𑘝 𑘨𑘰𑘬𑘿𑘘𑘿𑘨𑘭𑘽𑘑𑘘𑘡𑘹𑘝𑘲𑘩 𑘭𑘟𑘭𑘿𑘧𑘨𑘰𑘬𑘿𑘘𑘿𑘨𑘰𑘽𑘡𑘲 𑘭𑘡𑘟𑘹𑘝 𑘦𑘳𑘩𑘥𑘳𑘝 𑘦𑘰𑘡𑘪𑘲 𑘀𑘠𑘲𑘎𑘰𑘨 𑘦𑘰𑘡𑘪𑘰𑘓𑘲 𑘢𑘿𑘨𑘝𑘲𑘬𑘿𑘙𑘰"
  specimen_36: "𑘑𑘘𑘡𑘹𑘡𑘹 𑘎𑘲𑘽𑘪𑘰 𑘎𑘰𑘧𑘟𑘿𑘧𑘰𑘡𑘹 𑘟𑘲𑘩𑘹𑘩𑘿𑘧𑘰 𑘦𑘳𑘩𑘥𑘳𑘝 𑘮𑘎𑘿𑘎𑘰𑘽𑘓𑘰 𑘥𑘽𑘐 𑘎𑘨𑘜𑘿𑘧𑘰𑘨𑘿𑘧𑘰 𑘎𑘿𑘨𑘲𑘝𑘿𑘧𑘰𑘽𑘓𑘿𑘧𑘰 𑘤𑘰𑘤𑘝𑘲𑘝 𑘭𑘎𑘿𑘬𑘦 𑘨𑘰𑘬𑘿𑘘𑘿𑘨𑘲𑘧 𑘀𑘠𑘲𑘎𑘰𑘨𑘜𑘰 𑘦𑘰𑘨𑘿𑘣𑘝 𑘢𑘨𑘲𑘜𑘰𑘦𑘎𑘰𑘨𑘎 𑘄𑘢𑘰𑘧𑘧𑘻𑘕𑘡𑘰 𑘎𑘨𑘜𑘿𑘧𑘰𑘓𑘰 𑘢𑘿𑘨𑘝𑘿𑘧𑘹𑘎𑘰𑘭 𑘀𑘠𑘲𑘎𑘰𑘨 𑘁𑘮𑘹."
  specimen_32: "𑘢𑘿𑘨𑘝𑘿𑘧𑘹𑘎𑘰𑘩𑘰 𑘭𑘦𑘰𑘡 𑘥𑘳𑘦𑘲𑘎𑘹𑘪𑘨𑘳𑘡 𑘝𑘿𑘧𑘰𑘓𑘹 𑘀𑘠𑘲𑘎𑘰𑘨 𑘪 𑘕𑘪𑘰𑘤𑘟𑘰𑘨𑘿𑘧𑘰 𑘡𑘲𑘫𑘿𑘓𑘲𑘝 𑘎𑘨𑘜𑘿𑘧𑘰𑘓𑘿𑘧𑘰 𑘭𑘽𑘤𑘽𑘠𑘰𑘝 𑘎𑘲𑘽𑘪𑘰 𑘝𑘿𑘧𑘰𑘓𑘿𑘧𑘰𑘪𑘨𑘲𑘩 𑘎𑘻𑘜𑘝𑘿𑘧𑘰𑘮𑘲 𑘟𑘽𑘚𑘡𑘲𑘧 𑘁𑘨𑘻𑘢𑘰𑘓𑘰 𑘡𑘿𑘧𑘰𑘧𑘡𑘲𑘨𑘿𑘜𑘧 𑘎𑘨𑘜𑘿𑘧𑘰𑘓𑘿𑘧𑘰 𑘭𑘽𑘤𑘽𑘠𑘰𑘝 𑘭𑘿𑘪𑘝𑘽𑘝𑘿𑘨 𑘪 𑘡𑘲𑘾𑘢𑘎𑘿𑘬𑘢𑘰𑘝𑘲 𑘀𑘠𑘲𑘎𑘨𑘜𑘰𑘦𑘰𑘨𑘿𑘣𑘝 𑘡𑘿𑘧𑘰𑘧𑘿𑘧 𑘪 𑘕𑘰𑘮𑘲𑘨 𑘭𑘳𑘡𑘰𑘪𑘜𑘲 𑘎𑘹𑘩𑘲 𑘕𑘰𑘜𑘿𑘧𑘰𑘓𑘰 𑘮𑘎𑘿𑘎 𑘁𑘮𑘹."
  specimen_21: "𑘎𑘻𑘜𑘰𑘓𑘹𑘮𑘲 𑘏𑘰𑘕𑘐𑘲 𑘕𑘲𑘪𑘡, 𑘝𑘿𑘧𑘰𑘓𑘹 𑘎𑘳𑘘𑘳𑘽𑘤, 𑘑𑘨 𑘀𑘞𑘪𑘰 𑘝𑘿𑘧𑘰𑘓𑘰 𑘢𑘝𑘿𑘨𑘪𑘿𑘧𑘪𑘮𑘰𑘨 𑘧𑘰𑘽𑘓𑘿𑘧𑘰 𑘭𑘽𑘤𑘽𑘠𑘰𑘝 𑘭𑘿𑘪𑘓𑘿𑘔𑘽𑘟 𑘛𑘪𑘯𑘰𑘛𑘪𑘯 𑘮𑘻𑘝𑘰 𑘎𑘰𑘦𑘰 𑘡𑘧𑘹; 𑘝𑘿𑘧𑘰𑘓𑘢𑘿𑘨𑘦𑘰𑘜𑘹 𑘝𑘿𑘧𑘰𑘓𑘲 𑘢𑘿𑘨𑘝𑘲𑘬𑘿𑘙𑘰 𑘎𑘲𑘽𑘪𑘰 𑘡𑘰𑘪𑘩𑘼𑘎𑘲𑘎 𑘧𑘰𑘪𑘨 𑘮𑘩𑘿𑘩𑘰 𑘮𑘻𑘝𑘰 𑘎𑘰𑘦𑘰 𑘡𑘧𑘹. 𑘀𑘫𑘲 𑘛𑘪𑘯𑘰𑘛𑘪𑘯 𑘎𑘲𑘽𑘪𑘰 𑘮𑘩𑘿𑘩𑘰 𑘖𑘰𑘩𑘿𑘧𑘰𑘭 𑘝𑘿𑘧𑘰𑘪𑘲𑘨𑘳𑘟𑘿𑘠 𑘢𑘿𑘨𑘝𑘿𑘧𑘹𑘎𑘰𑘭 𑘎𑘰𑘧𑘟𑘿𑘧𑘰𑘡𑘹 𑘭𑘽𑘨𑘎𑘿𑘬𑘜 𑘦𑘲𑘯𑘜𑘿𑘧𑘰𑘓𑘰 𑘀𑘠𑘲𑘎𑘰𑘨 𑘁𑘮𑘹.\n𑘢𑘿𑘨𑘝𑘿𑘧𑘹𑘎𑘰𑘭 𑘪𑘲𑘓𑘰𑘨𑘭𑘿𑘪𑘰𑘝𑘽𑘝𑘿𑘨𑘿𑘧, 𑘁𑘢𑘩𑘿𑘧𑘰 𑘭𑘟𑘭𑘟𑘿𑘪𑘲𑘪𑘹𑘎𑘤𑘳𑘟𑘿𑘠𑘲𑘡𑘳𑘭𑘰𑘨 𑘪𑘰𑘐𑘜𑘿𑘧𑘰𑘓𑘹 𑘭𑘿𑘪𑘰𑘝𑘽𑘝𑘿𑘨𑘿𑘧 𑘀𑘭𑘜𑘿𑘧𑘰𑘓𑘰 𑘀𑘠𑘲𑘎𑘰𑘨 𑘁𑘮𑘹 𑘧𑘰 𑘀𑘠𑘲𑘎𑘰𑘨𑘰𑘽𑘝 𑘭𑘿𑘪𑘝𑘾𑘓𑘰 𑘠𑘨𑘿𑘦 𑘀𑘞𑘪𑘰 𑘫𑘿𑘨𑘟𑘿𑘠𑘰 𑘤𑘟𑘩𑘜𑘿𑘧𑘰𑘓𑘿𑘧𑘰 𑘭𑘿𑘪𑘰𑘝𑘽𑘝𑘿𑘨𑘿𑘧𑘰𑘓𑘰 𑘁𑘜𑘲 𑘊𑘎𑘘𑘿𑘧𑘰𑘡𑘹 𑘪𑘰 𑘃𑘝𑘨𑘰𑘽𑘭𑘮 𑘭𑘰𑘦𑘳𑘟𑘰𑘧𑘲𑘎𑘨𑘲𑘝𑘿𑘧𑘰 𑘁𑘢𑘩𑘰 𑘠𑘨𑘿𑘦 𑘀𑘞𑘪𑘰 𑘫𑘿𑘨𑘟𑘿𑘠𑘰, 𑘫𑘲𑘎𑘪𑘜𑘳𑘎𑘲𑘝, 𑘪𑘿𑘧𑘪𑘮𑘰𑘨𑘰𑘝, 𑘄𑘢𑘰𑘭𑘡𑘹𑘝 𑘪 𑘁𑘓𑘨𑘜𑘰𑘝 𑘕𑘰𑘮𑘲𑘨 𑘨𑘲𑘝𑘲𑘡𑘹 𑘀𑘞𑘪𑘰 𑘏𑘰𑘭𑘐𑘲 𑘨𑘲𑘝𑘲𑘡𑘹 𑘪𑘿𑘧𑘎𑘿𑘝 𑘎𑘨𑘜𑘿𑘧𑘰𑘓𑘿𑘓𑘰 𑘭𑘿𑘪𑘰𑘝𑘽𑘝𑘿𑘨𑘿𑘧𑘰𑘓𑘰 𑘭𑘦𑘰𑘪𑘹𑘫 𑘮𑘻𑘝𑘻."
  specimen_16: "𑘢𑘿𑘨𑘝𑘿𑘧𑘹𑘎𑘰𑘭 𑘦𑘝𑘭𑘿𑘪𑘰𑘝𑘽𑘝𑘿𑘨𑘿𑘧 𑘪 𑘥𑘰𑘬𑘜𑘭𑘿𑘪𑘰𑘝𑘽𑘝𑘿𑘨𑘿𑘧 𑘀𑘭𑘜𑘿𑘧𑘰𑘓𑘰 𑘀𑘠𑘲𑘎𑘰𑘨 𑘁𑘮𑘹. 𑘧𑘰 𑘀𑘠𑘲𑘎𑘰𑘨𑘰𑘝 𑘎𑘻𑘜𑘝𑘲𑘮𑘲 𑘛𑘪𑘯𑘰𑘛𑘪𑘯 𑘡 𑘮𑘻𑘝𑘰 𑘦𑘝 𑘤𑘰𑘯𑘐𑘜𑘿𑘧𑘰𑘓𑘿𑘧𑘰 𑘭𑘿𑘪𑘰𑘝𑘽𑘝𑘿𑘨𑘿𑘧𑘰𑘓𑘰. 𑘝𑘭𑘹𑘓 𑘎𑘻𑘜𑘝𑘿𑘧𑘰𑘮𑘲 𑘦𑘰𑘠𑘿𑘧𑘦𑘰𑘝𑘳𑘡 𑘪 𑘭𑘲𑘦𑘰𑘽𑘓𑘰 𑘪𑘲𑘓𑘰𑘨 𑘡 𑘎𑘨𑘝𑘰 𑘦𑘰𑘮𑘲𑘝𑘲 𑘪 𑘪𑘲𑘓𑘰𑘨 𑘐𑘿𑘨𑘮𑘜 𑘎𑘨𑘜𑘿𑘧𑘰𑘓𑘰 𑘢𑘿𑘨𑘧𑘝𑘿𑘡 𑘎𑘨𑘜𑘹, 𑘝𑘲 𑘦𑘲𑘯𑘪𑘲𑘜𑘹 𑘪 𑘃𑘝𑘨𑘰𑘽𑘡𑘰 𑘝𑘲 𑘟𑘹𑘜𑘹 𑘧𑘰𑘭𑘽𑘤𑘽𑘠𑘲𑘓𑘿𑘧𑘰 𑘭𑘿𑘪𑘰𑘝𑘽𑘝𑘿𑘨𑘿𑘧𑘰𑘓𑘰 𑘭𑘦𑘰𑘪𑘹𑘫 𑘮𑘻𑘝𑘻.\n𑘢𑘿𑘨𑘝𑘿𑘧𑘹𑘎𑘰𑘭 𑘭𑘦𑘰𑘕𑘰𑘓𑘰 𑘊𑘎 𑘑𑘘𑘎 𑘧𑘰 𑘡𑘰𑘝𑘿𑘧𑘰𑘡𑘹 𑘭𑘰𑘦𑘰𑘕𑘲𑘎 𑘭𑘳𑘨𑘎𑘿𑘬𑘲𑘝𑘝𑘰 𑘢𑘿𑘨𑘰𑘢𑘿𑘝 𑘎𑘨𑘳𑘡 𑘑𑘹𑘜𑘿𑘧𑘰𑘓𑘰 𑘀𑘠𑘲𑘎𑘰𑘨 𑘁𑘮𑘹 𑘁𑘜𑘲 𑘨𑘰𑘬𑘿𑘘𑘿𑘨𑘲𑘧 𑘢𑘿𑘨𑘧𑘝𑘿𑘡 𑘪 𑘁𑘽𑘝𑘨𑘨𑘰𑘬𑘿𑘘𑘿𑘨𑘲𑘧 𑘭𑘮𑘎𑘰𑘨𑘿𑘧 𑘧𑘰𑘽𑘓𑘿𑘧𑘰 𑘟𑘿𑘪𑘰𑘨𑘹 𑘪 𑘢𑘿𑘨𑘝𑘿𑘧𑘹𑘎 𑘨𑘰𑘬𑘿𑘘𑘿𑘨𑘰𑘓𑘿𑘧𑘰 𑘪𑘿𑘧𑘪𑘭𑘿𑘞𑘹𑘡𑘳𑘭𑘰𑘨 𑘪 𑘭𑘰𑘠𑘡𑘭𑘽𑘦𑘝𑘲𑘡𑘳𑘭𑘰𑘨 𑘁𑘢𑘩𑘿𑘧𑘰 𑘢𑘿𑘨𑘝𑘲𑘬𑘿𑘙𑘹𑘭 𑘪 𑘁𑘢𑘩𑘿𑘧𑘰 𑘪𑘿𑘧𑘎𑘿𑘝𑘲𑘦𑘝𑘿𑘪𑘰𑘓𑘿𑘧𑘰 𑘦𑘳𑘎𑘿𑘝 𑘪𑘲𑘎𑘰𑘭𑘰𑘭𑘰𑘙𑘲 𑘀𑘡𑘲𑘪𑘰𑘨𑘿𑘧 𑘀𑘭𑘩𑘹𑘩𑘹 𑘁𑘨𑘿𑘞𑘲𑘎, 𑘭𑘰𑘦𑘰𑘕𑘲𑘎 𑘪 𑘭𑘰𑘽𑘭𑘿𑘎𑘿𑘨𑘲𑘝𑘲𑘎 𑘀𑘠𑘲𑘎𑘰𑘨 𑘭𑘽𑘢𑘰𑘟𑘡 𑘎𑘨𑘜𑘿𑘧𑘰𑘓𑘰 𑘮𑘎𑘿𑘎 𑘁𑘮𑘹.\n𑘪𑘰𑘕𑘪𑘲 𑘦𑘨𑘿𑘧𑘰𑘽𑘟𑘰 𑘀𑘭𑘩𑘹𑘩𑘹 𑘎𑘰𑘦𑘰𑘓𑘹 𑘝𑘰𑘭 𑘪 𑘙𑘨𑘰𑘪𑘲𑘎 𑘦𑘳𑘟𑘝𑘲𑘡𑘹 𑘢𑘐𑘰𑘨𑘲 𑘭𑘳𑘘𑘿𑘧𑘰 𑘠𑘨𑘳𑘡 𑘢𑘿𑘨𑘝𑘿𑘧𑘹𑘎𑘰𑘭 𑘪𑘲𑘫𑘿𑘨𑘰𑘽𑘝𑘲 𑘪 𑘁𑘨𑘰𑘦 𑘦𑘲𑘯𑘜𑘿𑘧𑘰𑘓𑘰 𑘀𑘠𑘲𑘎𑘰𑘨 𑘁𑘮𑘹.\n𑘮𑘿𑘧𑘰 𑘕𑘰𑘮𑘲𑘨𑘡𑘰𑘦𑘿𑘧𑘰𑘝 𑘐𑘿𑘨𑘞𑘲𑘝 𑘎𑘹𑘩𑘹𑘩𑘹 𑘀𑘠𑘲𑘎𑘰𑘨 𑘪 𑘭𑘿𑘪𑘰𑘝𑘽𑘝𑘿𑘨𑘿𑘧 𑘢𑘳𑘨𑘿𑘜𑘢𑘜𑘹 𑘭𑘰𑘠𑘿𑘧 𑘎𑘨𑘝𑘰 𑘧𑘹𑘝𑘲𑘩 𑘀𑘫𑘰 𑘭𑘰𑘦𑘰𑘕𑘲𑘎 𑘪 𑘁𑘽𑘝𑘨𑘨𑘰𑘬𑘿𑘘𑘿𑘨𑘲𑘧 𑘪𑘿𑘧𑘪𑘭𑘿𑘞𑘹𑘓𑘰 𑘢𑘿𑘨𑘝𑘿𑘧𑘹𑘎𑘰𑘭 𑘮𑘎𑘿𑘎 𑘁𑘮𑘹."
}
historical: true
